## wxRealPoint

A wxRealPoint is a useful data structure for graphics operations. It contains floating point x and y members. See also wxPoint for an integer version.

Derived from

None

Include files

<wx/gdicmn.h>

See also

wxPoint

Members

wxRealPoint::wxRealPoint

### wxRealPoint::wxRealPoint

wxRealPoint()

wxRealPoint(double x, double y)

Create a point.

double x

double y

Members of the wxRealPoint object.